openshot_2.4.3+dfsg1-1_all.deb


Advertisement

Description

openshot - create and edit videos and movies (transitional package)

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename openshot_2.4.3+dfsg1-1_all.deb
Package name openshot
Package version 2.4.3+dfsg1
Package release 1
Package architecture all
Package type deb
Category universe/video
Homepage https://www.openshot.org/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 2.65 KB
Installed size 13.00 KB
This is a transitional package. It can safely be removed.

Alternatives

Package Version Architecture Repository
openshot_2.4.3+dfsg1-1_all.deb 2.4.3+dfsg1 all Ubuntu Universe
openshot - - -

Requires

Name Value
openshot-qt -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package openshot_2.4.3+dfsg1-1_all.deb
Source Package openshot-qt

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install openshot deb package:
    # sudo apt-get install openshot

Files

Path
/usr/share/doc/openshot/changelog.Debian.gz
/usr/share/doc/openshot/copyright

Changelog

2018-10-19 - Dr. Tobias Quathamer <toddy@debian.org>
openshot-qt (2.4.3+dfsg1-1) unstable; urgency=medium
[ Ondřej Nový ]
* Use 'python3 -m sphinx' instead of sphinx-build for building docs
[ Dr. Tobias Quathamer ]
* New upstream version 2.4.3+dfsg1
* Refresh patches and drop one patch which has been applied upstream
* Add python3-pyqt5 to Build-Depends
2018-08-27 - Dr. Tobias Quathamer <toddy@debian.org>
openshot-qt (2.4.2+dfsg1-1) unstable; urgency=medium
[ Ondřej Nový ]
* d/control: Remove ancient X-Python3-Version field
[ Dr. Tobias Quathamer ]
* New upstream version 2.4.2+dfsg1
- Refresh patches
* Add German translation for desktop file.
Thanks to Ronny Standtke <ronny.standtke@gmx.net> (Closes: #890002)
* Update Standards-Version to 4.2.1, no changes needed
2018-05-23 - Dr. Tobias Quathamer <toddy@debian.org>
openshot-qt (2.4.1+dfsg1-2) unstable; urgency=medium
[ Felipe Sateler ]
* Change maintainer address to debian-multimedia@lists.debian.org
[ Dr. Tobias Quathamer ]
* Add python3-requests and python3-pkg-resources to Depends.
Thanks to Cesare Tirabassi and James Cowgill (Closes: #899247)
2018-04-16 - Dr. Tobias Quathamer <toddy@debian.org>
openshot-qt (2.4.1+dfsg1-1) unstable; urgency=medium
[ Ondřej Nový ]
* d/control: Removing redundant Priority field in binary package
[ Dr. Tobias Quathamer ]
* Use Cantarell font instead of non-free Ubuntu regular.
Thanks to Alex Krusemark <akrusemark@posteo.net> (Closes: #895475)
* Adapt d/watch to handle +dfsg version suffix
* Add fonts-cantarell to Depends
* Update Standards-Version to 4.1.4, no changes needed
* Remove copyright information for Ubuntu font from d/copyright
* Mark openshot-qt-doc as Multi-Arch: foreign
2018-02-05 - Dr. Tobias Quathamer <toddy@debian.org>
openshot-qt (2.4.1-2) unstable; urgency=medium
* Switch Vcs-URLs to salsa.d.o
* Use debhelper v11
* Update d/copyright
* Update Standards-Version to 4.1.3, no changes needed
* Add transitional packages for openshot and openshot-doc.
This should ensure an upgrade path after upstream's
renaming of the application. (Closes: #879778)
Also, it should fix a lot of bugs in the openshot package:
- No longer depend on deprecated python-pygoocanvas. (Closes: #785562)
- No longer depend on obsolete python-imaging. (Closes: #866448)
- Update to latest upstream version. (Closes: #814734)
- Remove dependency on rarian-compat for openshot-doc. (Closes: #725095)
- Do not ship embedded copy of python-gdata. (Closes: #705928)
2017-12-14 - Dr. Tobias Quathamer <toddy@debian.org>
openshot-qt (2.4.1-1) unstable; urgency=medium
* New upstream version 2.4.1
* Refresh patches
2017-10-29 - Dr. Tobias Quathamer <toddy@debian.org>
openshot-qt (2.4.0-1) unstable; urgency=medium
* Initial release (Closes: #810788)

See Also

Package Description
opensips-b2bua-module_2.2.2-3build7_amd64.deb B2B User Agent modules for OpenSIPS
opensips-berkeley-bin_2.2.2-3build7_amd64.deb Berkeley Database module for OpenSIPS - helper program
opensips-berkeley-module_2.2.2-3build7_amd64.deb Berkeley Database module for OpenSIPS
opensips-carrierroute-module_2.2.2-3build7_amd64.deb Carrierroute module for OpenSIPS
opensips-compression-module_2.2.2-3build7_amd64.deb Headers and body compression module for OpenSIPS
opensips-console_2.2.2-3build7_amd64.deb Generic tool for OpenSIPS provisioning
opensips-cpl-module_2.2.2-3build7_amd64.deb CPL module (CPL interpreter engine) for OpenSIPS
opensips-dbhttp-module_2.2.2-3build7_amd64.deb HTTP database connectivity module for OpenSIPS
opensips-dialplan-module_2.2.2-3build7_amd64.deb Generic string translation module for OpenSIPS
opensips-emergency-module_2.2.2-3build7_amd64.deb Emerrgency call module for OpenSIPS
opensips-geoip-module_2.2.2-3build7_amd64.deb IP address-to-location looku (MaxMind GeoIP API) for OpenSIPS
opensips-http-modules_2.2.2-3build7_amd64.deb HTTP transport layer and Management Interface for OpenSIPS
opensips-identity-module_2.2.2-3build7_amd64.deb SIP Identity module for OpenSIPS
opensips-jabber-module_2.2.2-3build7_amd64.deb Jabber gateway module for OpenSIPS
opensips-json-module_2.2.2-3build7_amd64.deb Support for JSON handling in OpenSIPS script
Advertisement
Advertisement